/* Pager */
.pager {
    padding: 3px;
    margin: 3px;
}

.pager A,
.pager SPAN {
    display: block;
    float: left;
    margin-right: 3px;
    height: 20px;
    line-height: 20px;
}

.pager A,
.pager A:active {
    display: block;
    float: left;
    border: 1px solid #c5c5c5;
    color: #1485ff;
    padding: 0 6px;
}

.pager A:hover {
    border: 1px solid #0099FF;
    text-decoration: none;
    color: #c00;
}

.pager SPAN.current {
    background: #1485ff;
    border: 1px solid #1485ff;
    color: #fff;
    font-weight: bold;
    padding: 0 6px;
}

.pager SPAN.disabled {
    border: 1px solid #c5c5c5;
    padding: 0 6px;
    color: #c0c0c0;
}